
body {
    background: none repeat scroll 0 0 #F7F7F7;
    color: #4B4B4B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
img {
    border: medium none;
}
a {
    color: #0088CC;
}
a:hover {
}
form {
    margin: 0;
    padding: 0;
}
.letsUnderlineText h1 {
    display: block;
    float: left;
    font-size: 24px;
    line-height: 30px;
    margin: 5px 15px;
    padding: 5px 0;
    position: relative;
    text-align: left;
    width: 378px;
}
#akcijos_kaina_1 {
    white-space: nowrap;
}
input {
}
.subitem {
    padding-left: 30px !important;
}
.dimension_state {
    display: none;
    margin-left: 40%;
}
.buy {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
}
#puplius a {
    color: #333333;
}
#homes {
    height: auto;
    width: 270px;
}
#homes {
    height: 400px;
    max-height: 277px;
    max-width: 280px;
    width: auto;
}
.flip-horizontal {
    transform: scaleX(-1);
}
.loading {
    color: red;
    float: left;
}
label {
    float: left;
    margin: 5px 20px;
}
label input {
    float: left;
}
button.buy_button {
    display: block;
    position: relative;
    visibility: hidden;
}
.button_order {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
.productimg img {
    float: left;
}
#kaina_1 {
    text-align: center;
    width: 80px;
}
.first_line th {
    border-bottom: 1px solid #CCCCCC;
}
.shopping td {
    border-bottom: 1px solid #CCCCCC;
    color: #4B4B4B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 3px 5px;
}
.shopping input.text {
    width: 30px;
}
.shopping input.text {
    margin: 0 5px !important;
    width: 30px;
}
.shopping .update, .shopping .delete {
    background: none repeat scroll 0 0 #55AA55;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 2px 5px;
}
.shopping .delete {
    background: none repeat scroll 0 0 transparent;
}
input.buy {
    background: none repeat scroll 0 0 #999999;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    margin: 0 2px;
    padding: 1px 4px;
    width: 80px;
}
input#update {
    background: none repeat scroll 0 0 #999999;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    padding: 1px 4px;
    width: 80px;
}
input#delete, button.delete_to, input.tof_buy {
    background: none repeat scroll 0 0 #999999;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    margin: 6px 2px;
    padding: 1px 4px;
    width: 80px;
}
table.information {
    margin: 0 0 5px;
}
table.information a span {
    float: left;
}
table.information a span img {
    text-align: center;
}
.imonems_open, .imonems_close {
    clear: both;
    color: #0088CC;
    cursor: pointer;
    float: left;
    text-decoration: underline;
}
#komercinis, #elektroniniu {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #AAAAAA;
    color: #555555;
    cursor: pointer;
    font-size: 11px;
    margin: 2px 30px 0 0;
    padding: 5px 0;
    text-align: center;
    width: 300px;
}
.apmoketi {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.apmoketi button {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #888888;
    color: #888888;
    cursor: pointer;
    font-size: 16px;
    margin: 2px 6px 0 0;
    padding: 7px 0;
    text-align: center;
    width: 165px;
}
.apmoketi button.active, .apmoketi button:hover {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 16px;
}
.suma {
    clear: both;
    display: block;
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
    text-align: left;
    width: 220px;
}
.suma b {
    color: #AA0000;
}
.suma i {
    color: #000000;
}
.suma b, .suma i {
    display: block;
    float: right;
    width: 80px;
}
span#kiekis {
    clear: both;
    float: right;
    margin-bottom: 20px;
    margin-left: 10px;
    text-align: left;
    width: 200px;
}
span#kiekis b {
    color: #008800;
}
.order_form {
    clear: both;
    margin-left: 100px;
    margin-top: 50px;
    width: 660px;
}
.order_form label {
    float: left;
    margin: 5px 0;
    width: 660px;
}
.order_form label.error {
    color: red;
    float: left;
    height: 10px;
    padding-left: 0.5em;
    vertical-align: top;
    width: 150px;
}
.order_form font {
    display: block;
    float: left;
    font-size: 12px;
    width: 150px;
}
.order_form textarea {
    float: left;
    height: 100px;
    width: 250px;
}
.order_form input {
    float: left;
    width: 250px;
}
.submit {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    clear: both;
    color: #0088CC;
    cursor: pointer;
    float: right !important;
    font-weight: bold;
    height: 30px;
    margin: 10px 253px 0 0;
    padding: 5px 15px;
    text-align: center;
    width: auto !important;
}
#main {
    margin: 0 auto;
    width: 100%;
}
#main p {
    margin: 0;
    padding: 0;
}
#topMenu {
    background: url("../images/menuBg.gif") no-repeat scroll 0 0 transparent;
    height: 37px;
    margin-bottom: 5px;
    width: 980px;
}
#topMenu a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 25px 0;
    text-decoration: none;
}
#topMenu a:hover, #topMenu a.active {
    color: #6ECCFA;
    text-decoration: none;
}
.priceInner {
    border-left: 1px solid #CCCCCC;
}
.pageInner hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #DDDDDD;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
}
.pageInner td {
}
.pageInner #txtHint {
}
.pageInner select {
    float: left;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.pageInner label {
    float: left;
    text-align: left;
}
.price {
    color: #FB1307;
    font-size: 30px;
    font-weight: bold;
}
.priceInner {
    color: #FB1307;
    font-size: 24px;
    font-weight: bold;
}
#kodas_1 {
    padding: 0 15px;
    text-align: center;
}
.select_box {
    float: left;
    margin-right: 30px !important;
    text-align: left;
    width: 160px;
}
.old_price {
    color: #000000;
    font-size: 14px;
    text-decoration: line-through;
}
#mainBanner {
    background: url("../images/mainBanner.jpg") no-repeat scroll 0 0 transparent;
    height: 200px;
    line-height: 45px;
    padding-top: 20px;
    width: 753px;
}
#mainBanner a {
    margin-left: 591px;
}
.headerTable {
    padding: 10px 0 5px;
}
.headerTable p {
    margin: 0;
    padding: 0;
}
.leftSideBlock {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    padding: 15px;
    width: 190px;
}
#cart table {
    width: 100%;
}
#cart table td {
    vertical-align: top;
}
#cart table div {
    font-size: 11px;
    padding-top: 5px;
    width: 115px;
}
#cart table span a {
    color: #0088CC;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
    text-transform: uppercase;
}
#cart table span a:hover {
    text-decoration: none;
}
.leftMenu {
    clear: both;
}
.leftMenu .span {
    background: url("../images/linkBlock.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 37px;
    margin: 10px 0;
    padding: 0 0 0 10px;
    width: 189px;
}
.leftMenu table {
}
.leftMenu .span a {
    color: #000000;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    text-align: left;
    text-decoration: none;
    width: 170px;
}
.leftMenu .span a:hover, .leftMenu .span a.active {
    text-decoration: underline;
}
.leftMenuItems a {
    color: #4B4B4B;
    display: block;
    font-size: 11px;
    line-height: 16px;
    padding: 5px 0 4px 15px;
    text-align: left;
    text-decoration: none;
}
.leftMenuItems a:hover, .leftMenuItems a.active {
    color: #0088CC;
    text-decoration: none;
}
.leftMenuItems div {
    border-bottom: 1px solid #E5E5E5;
    margin-left: 12px;
    width: 163px;
}
.partners {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    margin-top: 10px;
    padding: 15px 0;
    width: 220px;
}
.partners span {
    color: #0088CC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 15px;
    text-transform: uppercase;
}
.partners table {
    text-align: center;
    width: 100%;
}
#pageTitle {
    background: url("../images/rightTitleBg.gif") no-repeat scroll 0 0 transparent;
    height: 37px;
    margin: 5px 0;
    width: 757px;
}
#pageTitle span {
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    padding-left: 35px;
    padding-top: 8px;
}
#pageTitle span a {
    color: #000000;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
#pageTitle span a:hover {
    text-decoration: underline;
}
#itemList {
    width: 757px;
}
#itemList div {
    float: left;
}
.button_order {
    background: url("../images/button.jpg") no-repeat scroll 0 0 transparent;
    color: #000000;
    display: block;
    float: left;
    padding: 3px 0;
    text-align: center;
    text-decoration: none;
    width: 134px;
}
.button_order:hover {
    text-decoration: underline;
}
#mygtukai_1 {
    width: 390px;
}
.priceTitleField td {
    text-align: center;
}
.priceTitleField {
    margin: 0;
}
.item {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    display: block;
    margin-bottom: 7px;
    margin-right: 5px;
    min-height: 343px;
    width: 245px;
}
.itemTitle {
    margin: 15px 0 5px 20px;
    width: 200px;
}
.itemTitle a {
    color: #0187CE;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.itemImage {
    margin: 0 0 5px 20px;
    text-align: center;
    width: 200px;
}
.itemImage img {
    border: 1px solid #DFDFDF;
}
.itemImage img {
    height: auto;
    width: 130px;
}
.itemImage img {
    height: 130px;
    width: auto;
}
.itemImage2 {
    margin: 0 0 5px 20px;
}
.itemImage2 img {
    border: 1px solid #DFDFDF;
    height: 256px;
    width: 200px;
}
.itemTitle a:hover {
    text-decoration: underline;
}
.itemInfo table {
    color: #4B4B4B;
    font-size: 12px;
    padding-bottom: 5px;
    width: 138px;
}
.itemInfo table b {
    color: #000000;
}
.itemInfo {
    border-bottom: 1px solid #DFDFDF;
}
.itemPrice {
    margin: 5px 0;
}
.itemPrice table {
    font-size: 16px;
    height: 47px !important;
    width: 193px;
}
.itemPrice table span {
    color: #FB1307;
    font-size: 30px;
    font-weight: bold;
    padding: 2px 0;
}
#siteBottom {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    color: #A5A5A5;
    font-size: 11px;
    margin: 5px 0 20px;
    padding: 15px;
    width: 948px;
}
#siteBottom div {
    text-align: center;
}
#siteBottom a {
    border-right: 1px solid #A5A5A5;
    color: #A5A5A5;
    font-size: 11px;
    margin-right: 10px;
    padding-right: 10px;
    text-decoration: none;
}
#siteBottom a:hover {
    text-decoration: underline;
}
#simpleText {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    color: #4B4B4B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    width: 751px;
}
#simpleText div {
    padding: 15px;
}
#oneItem {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFDFDF;
    color: #4B4B4B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    padding: 5px 0;
    width: 753px;
}
.oneItemInfo {
    color: #4B4B4B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}
.bigImage1 img {
    border: 1px solid #DCDCDC;
    height: 175px;
}
.bigImage img {
    border: 1px solid #DCDCDC;
    height: 235px;
    width: 237px;
}
.bigImage2 img {
    border: 1px solid #DCDCDC;
    height: 315px;
    width: 237px;
}
.smallImage img {
    border: 1px solid #DCDCDC;
    display: block;
    height: 57px;
    margin: 6px 3px 0 0;
}
.oneItemTitle {
    color: #4A4A4A;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
}
.oneItemPav {
    color: #8E8E8E;
    text-align: right;
}
.cartLinks a:hover {
    text-decoration: underline;
}
.cartLinkIssimoketinai a {
    background: url("../images/issimoketinai.gif") no-repeat scroll left center transparent;
    color: #3A88CC;
    padding: 2px 0 2px 18px;
    text-decoration: none;
}
.cartLinkValyti a {
    background: url("../images/valyti2.gif") no-repeat scroll left center transparent;
    color: #3A88CC;
    padding: 2px 0 2px 18px;
    text-decoration: none;
}
.cartLinkDetaliai a {
    background: url("../images/detaliai.gif") no-repeat scroll left center transparent;
    color: #3A88CC;
    padding: 2px 0 2px 18px;
    text-decoration: none;
}
.cartLinkUzakyti a {
    background: url("../images/uzsakyti.gif") no-repeat scroll left center transparent;
    color: #3A88CC;
    padding: 2px 0 2px 18px;
    text-decoration: none;
}
.extraItem {
    margin: 20px;
}
.extraItem td {
    border-bottom: 1px solid #CCCCCC;
    font-size: 11px;
    padding: 3px 5px;
}
.extraItem td a {
    color: #4B4B4B;
    text-decoration: none;
}
.extraItem td a:hover {
    text-decoration: underline;
}
.extraItem td img {
    border: 1px solid #CCCCCC;
    padding: 1px;
}
.extraItem td img {
    height: auto;
    width: 50px;
}
.extraItem td img {
    height: 50px;
    width: auto;
}
.extraItem td a.addItemLink {
    background: url("../images/cart2.gif") no-repeat scroll right center transparent;
    color: #FF0000;
    font-family: Tahoma;
    font-size: 11px;
    padding: 7px 35px 7px 0;
    text-decoration: none;
}
a.addItemLink:hover {
    text-decoration: underline;
}
.darker {
    background: none repeat scroll 0 0 #F0EFEF;
    cursor: pointer;
}
.light {
    background: none repeat scroll 0 0 #FFFFFF;
}
.itemLineNames {
    background: none repeat scroll 0 0 #D9D9D9;
    padding: 3px 0;
}
.extraPrice {
    font-weight: bold;
}
.orderForm {
    color: #4B4B4B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}
.orderForm input {
    border: 1px solid #DFDFDF;
    color: #4B4B4B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 2px 0 2px 3px;
    width: 255px;
}
.orderForm textarea {
    border: 1px solid #DFDFDF;
    color: #4B4B4B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 100px;
    overflow: hidden;
    padding: 2px 0 2px 3px;
    width: 255px;
}
.orderForm font {
    color: #FF0000;
}
a.forFirms {
    background: url("../images/down.gif") no-repeat scroll left center transparent;
    color: #39BE00;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 3px 0 3px 20px;
    text-decoration: underline;
}
a.forFirms:hover {
    text-decoration: none;
}
a.forPeople {
    background: url("../images/up.gif") no-repeat scroll left center transparent;
    color: #39BE00;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 3px 0 3px 20px;
    text-decoration: underline;
}
a.forPeople:hover {
    text-decoration: none;
}
a.showCart {
    background: url("../images/fullcart.gif") no-repeat scroll left center transparent;
    color: #3A88CC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 7px 0 7px 30px;
    text-decoration: none;
}
a.showCart:hover {
    text-decoration: underline;
}
.document a {
    background: url("../images/dokumentas.gif") no-repeat scroll left center transparent;
    color: #39BE00;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 3px 0 3px 20px;
    text-decoration: none;
}
.document a:hover {
    text-decoration: underline;
}
